#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-4ZTLYysmz503BG54LushjX
key:                  postgrest-7.0.1-4ZTLYysmz503BG54LushjX
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  04938f3bc269518ecdf7a102672e324f
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-4ZTLYysmz503BG54LushjX
depends:
    HTTP-4000.3.15-35JRya57LFFJT8h6VlXgyJ
    Ranged-sets-0.4.0-7VPvflsiNxFKAO9YMINHhf
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    ansi-wl-pprint-0.6.9-KCggHHub6V57zq2nJVRd9c base-4.14.1.0
    base64-bytestring-1.2.0.0-A9jHyeqsePp8CWx1box6fH
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FxEEI5iqbJoDsYNn4ifz0t
    cassava-0.5.2.0-87aT5UpqJfZECC1QnbqtTQ
    configurator-pg-0.2.4-3zPlSfqtI7dBiqpaZPbCG9 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-A30AAqblcWY2QMWF3XemIc
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-41RqQM51J3j1UxHB9Kske1
    hasql-pool-0.5.2-112hTfLi7kqHGeBCuUgDPF
    hasql-transaction-1.0.0.1-5MrEydHMVY22FfJ82fCA5y
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    insert-ordered-containers-0.2.3.1-DTGUnxRpY0470MayRMmSL
    interpolatedstring-perl6-1.0.2-BWEsh0Nc3fe6Qot4rkh8LT
    jose-0.8.4-5wsI9i7Y0bSF2MX9ue4rlj
    lens-4.19.2-8XK2Lez7NZU8c4MLBF1ngM
    lens-aeson-1.1-3OEJMnM9QKV982w0jb3lZ0
    network-uri-2.6.3.0-Lo2zejml6dNJkaBjdDVSpt
    optparse-applicative-0.15.1.0-EGSqvGNokMX25ehE0zny79
    parsec-3.1.14.0 protolude-0.3.0-EWMJiV2617D87l2uM24bIP
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-9r3xAXriXhw1F5N3fuv0sB
    swagger2-2.6-Iw7sfsoZGRv4wTXuHTwqrp text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867
    wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj
    wai-cors-0.2.7-LPbuLODbcsp34KZeQ3xpQc
    wai-extra-3.1.1-HEsyf7t8Ex4DHwh5lZDTV6
    wai-middleware-static-0.8.3-IIflhEmWhvA7pqvb2IcVDD

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

